QMGR(8)

NAME
qmgr - Sendmail X Queue Manager

SYNOPSIS
qmgr [options]

DESCRIPTION
qmgr is the main component of the sendmail X message transfer system. It controls the SMTP servers and clients and it uses the address resolver to route mails. qmgr should not be started directly but under the control of mcp(8).

  Options

-f configfile
    Specify the file which contains the configuration for qmgr .

-h  show usage. Most options that are available via the command line should be set in the configuration file. Command line options (except for those listed here) are mostly to simplify testing.

-V  give version information. Note: this option can be repeated and more details about the version and configuration will be returned.

-VV will also show the version of the libraries that are used.

-VVV
    will also show the compile time options.

-f configfile -VVVV
    will show the data read from the configuration file.

-VVVVV
    will show the default options that are used if no configuration file is specified.

SEE ALSO
sendmailx.conf(5), mcp(8), qmgr(8), sendmailx(8), smar(8), smtps(8).

Sendmail X README
http://www.sendmail.org/sm-X/

NOTES
This program does not run as root.